* {
    margin: 0;
    padding: 0;
}

a, a:hover, a:focus {
    text-decoration: none;
}

ul {
    margin: 0px;
    padding: 0px;
}

body {
    color: #000000;
    font-family: 'Arimo';
    font-weight: 400;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

a, input {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

select::-ms-expand {
    display: none;
}

p {
    margin: 0;
    font-size: 16px;
    font-family: 'Arimo';
    font-weight: 400;
    line-height: 21px;
    color: #3e3d3e;
}

h2, .h2, h3, .h3 , h4, .h4, h5, .h5, h6, .h6 {
    margin: 0;
}

li {
    list-style: none;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: #3e3d3e;
}

input::-moz-placeholder , textarea::-moz-placeholder {
    color: #3e3d3e;
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
    color: #3e3d3e;
}

.n_p {
    padding: 0px;
}

.container {
    padding: 0px;
}

.website-url {
    text-align: right;
    color: #000;
    font-size: 14px;
    line-height: 20px;
    background-color: transparent;
    font-weight: 400;
}

.website-url a {
    color: #000;
}

.website-url a:hover {
    color: #2593d4;
}

.logo_sec {
    padding: 11px 0px;
}

.logo_sec .logo a {
    max-width: 260px;
    width: 100%;
    display: block;
    margin: auto;
}
span.circle {
    width: 47px;
    height: 47px;
    background-color: #2593d4;
    display: inline-block;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    line-height: 50px;
    margin-right: 15px;
}
span.social {
    width: 26px;
    height: 26px;
    background-color: #2593d4;
    display: inline-block;
    border-radius: 100%;
    color: #fff;
    text-align: center;
    line-height: 28px;
    margin-right: 4px;
}
.social_links span.social:first-child{
    margin-left: 0px;
}
p.social_links span.social{
    line-height:25px;
    cursor: pointer;
}
span.social a{
    color: #fff;
    font-size: 14px;
    line-height: 16px;
}
.container-fluid.top-header {
    padding: 5px 0px;
}

.h_text p{
    color: #fff;
    font-size: 17px;
    font-weight: 700;
    display: block;
    color: #045788;
    padding: 6px 0px
}

.h_text a {
    color: #045788;
}

.h_text a:hover {
    color: #2593d4;
}

.h_text.second {padding: 21px 0px;padding-left: 64px;text-align: center;}

.h_text img {
    padding-right: 2px;
    position: relative;
    top: -2px;
}

.navigation {
    text-align: center;
}

.q_btn {
    background-color: #fff;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    border-radius: 10px;
    vertical-align: top;
    display: inline-block;
    margin: 20px 0px;
}

.q_btn button {
    outline : none;
    background-color: transparent;
    border: none;
    display: block;
}

.q_btn:hover {
    background-color: #000;
}

.q_btn:hover button {
    color: #fff;
}

.navbar-nav {
    float: left;
    margin: 0;
    width: 100%;
    text-align: center;
}

.navbar-nav > li {
    display: inline-block;
    position: relative;
    float: none;
    padding: 11px 0px;
}


.nav > li > a {
    position: relative;
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
    text-transform: capitalize;
    font-weight: 400;
    padding: 8px 33px;
    border-radius: 40px;
}

.nav > li > a:hover, .nav > li > a:focus ,.nav > li.current_page_item  > a {
    text-decoration: none;
    background-color: #fff;
    color: #184f87;
}
.banner img {
    width: 100%;
    height: 891px;
}
.banner-content {
    display: table;
    position: absolute;
    width: 100%;
    max-width: 1170px;
    top: 25%;
    right: 0;
    left: 0;
    margin: 0px auto;
    padding-left: 32px;
}

.home-banner .banner-text a {
    margin: auto;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: #36c2e6;
    text-transform: uppercase;
    transition: 0.3s;
    position: relative;
    padding: 12px 25px;
    display:block;
    font-family: 'PT Sans', sans-serif;
}

.banner-text h2 {
    display: block;
    font-size: 56px;
    font-weight: 700;
    color: #184e88;
    line-height: 66px;
    margin: 0;
    position: relative;
    padding-bottom: 20px;
}
.banner-text h2 b{
    color: #36c2e6;
    display: block;
}


.banner-text h6 {
    display: block;
    font-size: 56px;
    font-weight: 700;
    color: #184e88;
    line-height: 66px;
    margin: 0;
    position: relative;
    padding-bottom: 20px;
}
.banner-text h6 b{
    color: #36c2e6;
    display: block;
}

.banner-text p{
    font-family: 'PT Sans', sans-serif;
    color: #070707;
    font-size: 16px;
    line-height: 26px;
}
.banner-text .q_btn {
    margin: 30px auto 0px;
    display: inline-block;
    background-color: #fff;
    border:1px solid #fff;
}
.banner-text .q_btn:last-child {
    background-color: transparent;
    border:1px solid #36c2e6;
    margin-left: 15px
}
.banner-text .q_btn:hover{
    background-color: #000;
    border:1px solid #36c2e6;
}
.home-banner .carousel-indicators {
    bottom: 5%;
    top: auto;
    left: auto;
    margin: auto 0px;
    position: absolute;
    width: 100%;
    right: 0px;
    display: block;
    height: auto;
    text-align: right;
    padding-right: 80px;
}

.home-banner .carousel-indicators li {
    background-color: #fff;
    width: 15px;
    height: 15px;
    border: none;
    margin: 22px 8px;
    display: inline-block;
    position: relative;
}

.home-banner .carousel-indicators .active {
    background-color: #325f9c;
    width: 15px;
    height: 15px;
    margin: 22px 8px;
}


.container-fluid.copyright {
    background-color: #3d3d3d;
    padding: 18px 0px;
}

.container-fluid.copyright p {
    color: #feffff;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
}
.container-fluid.cta_section {
    background-color: #f7f7f7;
    padding: 30px 0px;
    text-align: center;
}

.container-fluid.cta_section h3 {
    color: #101010;
    font-size: 26px;
    line-height: 22px;
    font-weight: 700;
}

.container-fluid.cta_section h3 span {
    color: #36c2e7;
    display: inline-block;
    margin-left: 45px;
    border: 1px solid #36c2e7;
    padding: 14px 14px;
    background-color: #fff;
}
.page-template-frontpage .container-fluid.cta_section h3 span {
    border: none;
    padding: 0px;
    background-color: transparent;
}
.container-fluid.cta_section h3 span a {
    color: #36c2e7;
}
.container-fluid.cta_section h3 span a:hover {
    color: #101010;
}
.container-fluid.footer_area {
    background-color: #1e1e1e;
    padding: 50px 0px;
}

.footer3 .footer_menu ul {
    column-count: 2;
}

.footer1 {
    width: 25%;
}

.footer2 {
    width: 23%;
    padding: 0px 70px;
}

.footer3 {
    width: 30%;
}

.footer4 {
    width: 22%;
    padding-left: 28px;
}
.footer1 p{
    color: #feffff;
    font-size: 14px;
    line-height: 24px;
}
.footer_menu ul li{
    padding-bottom:5px;
}
.footer_menu ul li a {
    color: #feffff;
    font-size: 14px;
    font-weight: 400;
    position: relative;
    padding-left: 15px;
}

.footer_menu ul li a:before {
    content: "\f101";
    font-family: FontAwesome;
    font-weight: normal;
    position: absolute;
    left: 0px;
}

.wrap_fot p, .wrap_fot p a {
    color: #feffff;
    font-size: 14px;
    font-weight: 400;
}
.wrap_fot p i{
    padding-right:12px
}
.wrap_fot  p.social_links i{
    padding-right:18px
}
.footer4 p{
    padding-bottom: 8px
}
.footer_menu ul li a:hover,.wrap_fot p a:hover, 
.footer_menu ul li.current_page_item  a,
.footer_menu ul li.active  a {
    color: #36c2e7;
}

.wrap_fot p span {
    font-weight: bold;
    display: block;
    line-height: 12px;
}

.loc_left {
    position: relative;
    padding-bottom: 13px;
}

.loc_left img {
    position: absolute;
    left: 0px;
}

.foot_title h4 {
    color: #feffff;
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 24px;
}

/*.news_blog_img {
    width: 43px;
    float: left;
    border-radius: 2px;
    overflow: hidden;
    margin-bottom: 15px;
}*/
.news_blog_img {
    width: 10%;
    float: left;
    border-radius: 2px;
    overflow: hidden;
    margin-bottom: 15px;
    margin-top: 6px;
}
.news_blog_content {
    float: left;
    padding-left: 15px;
    width: 80%;
}
/*.news_blog_content {
    float: left;
    padding-left: 15px;
}*/

.news_blog {
    width: 100%;
    float: left;
    margin-bottom: 5px;
}

.news_blog_content h5 a {
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    color: #feffff;
}
.news_blog_content h5 a:hover {
    color:#36c2e7;
}


.news_blog_content span {
    color: #0ba2ca;
    font-size: 12px;
}

.socail_link li {
    display: inline-block;
    padding-right: 32px;
}

.socail_link li a {
    color: #fff;
    font-size: 24px;
}

.socail_link li a:hover {
    color: #325f9c;
}



.menu_bar {
    background-color: #184f88;
}



span.social.fb:hover a, span.social.tw:hover a, span.social.ln:hover a{
    color: #fff; 
}

span.social.fb:hover {
    background-color: #6309e6db
}

span.social.tw:hover {
    background-color: #36c2e7
}

span.social.ln:hover {
    background-color: #073471
}

.wrap_fot p a.facebook:hover {
    color: #6309e6db
}

.wrap_fot p a.twitter:hover {
    color: #36c2e7
}

.wrap_fot p a.linkedin:hover {
    color: #073471
}

.container-fluid.services_wrp{
   padding: 60px 0px;
}
.services_wrp h3 {
    font-size: 36px;
    font-weight: 400;
    color: #1c5f97;
    line-height: 32px;
    text-transform: capitalize;
    padding-bottom: 50px;
    position: relative;
    text-align: center;
}
.services_wrp h3 span{
   position: relative;
   padding-bottom: 15px;
}
.services_wrp h3 span:after {
    border-bottom: 3px solid #1c5f97;
    content: "";
    width: 46%;
    bottom: 0px;
    right: 0px;
    left: 0px;
    margin: 0px auto;
    position: absolute;
}
.services_wrp  p{
   color: #2f3031;
   font-family: 18px;
   line-height: 24px;
   text-align: center;
}
.service_box{
   max-width: 390px;
   width: 100%;
   position: relative;
   margin-right: 15px;
   cursor: pointer;
}
.service_box:nth-child(3n){
    margin-right:0px;
}
.ser_img {
    width: 100%;
    height: 267px;
    background-size: cover;
    background-position: center center;
}

.ser_img:before {
    content: "";
    width: 100%;
    height: 100%;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    position: absolute;
    background-color: rgba(54, 194, 231, 0.3);
    opacity: 0;
}
.service_box:hover .ser_img:before{
    opacity: 1;
}
.ser_heading a {
    max-width: 100%;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    color: #121212;
    padding: 18px 10px;
    position: relative;
    background-color: #ebebeb;
    min-height: 85px;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
}
.service_box:hover .ser_heading a{
    background-color: #36c2e7;
}
.services_wrp .view_btn {
    margin: 40px auto 0px;
}
.view_btn a {
    border: 2px solid #36c2e7;
    width: 260px;
    height: 53px;
    font-size: 18px;
    color: #fff;
    line-height: 49px;
    text-transform: uppercase;
    transition: 0.3s;
    background: #36c2e7;
    display: block;
    font-weight: 700;
    outline: none;
    margin: 0px auto 0px;
    text-align: center;
    clear: both;
    border-radius: 8px;
}

.view_btn a:hover {
    background-color: #000;
}
.ser_wrp{
  padding-top: 60px;
}

.container-fluid.choose_us_wrp{
   padding: 120px 0px 60px;
   background-size: cover;
   background-position: top center;
}
.choose_us_wrp h3 {
    font-size: 36px;
    font-weight: 400;
    color: #fff;
    line-height: 32px;
    padding-bottom: 50px;
    position: relative;
    text-align: center;
}
.choose_us_wrp h3 span{
   position: relative;
   line-height: 1.2;
   padding-bottom: 15px;
}
.choose_us_wrp h3 span:after {
    border-bottom: 3px solid #fff;
    content: "";
    width: 46%;
    bottom: 0px;
    right: 0px;
    left: 0px;
    margin: 0px auto;
    position: absolute;
}
.why_chosse_us_box{
   max-width: 362px;
   width: 100%;
   position: relative;
   margin-right: 57px;
}
.why_chosse_us_box:nth-child(3n){
    margin-right:0px;
}

.why_chosse_us_box .heading {
    color: #fff;
    font-size: 24px;
    line-height: 24px;
    font-weight: 400;
    display: inline-block;
    vertical-align: top;
    padding: 26px 20px;
}
.why_icon .icon{
   width: 70px;
   height: 70px;
   display:inline-block;
   background-color: #fff;
   position: relative;
   border-radius: 100%;
}
.why_icon .icon img{
    position: absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    margin: auto;
}
.why_content p{
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    padding: 10px 0px;
}
.why_wrp{
   padding-top: 40px;
}

.container-fluid.content_section{
  padding: 60px 0px;
}
.content_content h3 {
    font-size: 36px;
    font-weight: 400;
    color: #020202;
    line-height: 32px;
    padding-bottom: 40px;
    position: relative;
}
.content_content h3 b{
   position: relative;
   padding-bottom: 15px;
   color: #36c2e7;
   font-weight: 400;
}
.content_content h3 b:after {
    background-image: url('../images/line.png');
    content: "";
    width: 107px;
	height: 3px;
    bottom: 0px;
    left: 0px;
    position: absolute;
}
.content_content p{
   font-size: 16px;
   line-height: 24px;
   color: #3e3e3e;
}
.content_img{
   position: relative;
   height: 306px;
   background-size: 100% 100%;
   background-position: center center;
}
span.video_btn {
    display: inline-block;
    background-image: url('../images/video_icon.png');
    max-width: 39px;
    width: 100%;
    height: 39px;
    cursor: pointer;
    position: absolute;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    margin: auto;
}

span.video_btn:hover {
    background-image: url('../images/video_icon_h.png');
}
.close {
    float: right;
    font-size: 31px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1;
    right: -6px;
    top: -17px;
    position: absolute;
}
.modal-body iframe{
  height: 450px;
}
.read_more_btn{
   clear: both;
   margin-top: 30px;
}
.read_more_btn a{
    width: 135px;
    height: 50px;
    color: #3e3e3e;
    border: 1px solid #3e3e3e;
    border-radius: 10px;
    display: block;
    text-transform: capitalize;
    text-align: center;
    line-height: 52px;
}
.read_more_btn a:hover{
    background-color: #fff;
    border: 1px solid #36c2e7;
}
.content_content{
   padding-right: 50px;
}








.inner_banner {
    height: 303px;
    padding: 0px;
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
    border-bottom: 2px solid #fff;
}
.inner_banner .overlay{
   background-color: rgba(0, 0, 0, 0.3);
   height: 100%;
   width: 100%;
   position: absolute;
   top:0px;
   left:0px;
}
.inner_banner .container{
    height:100%;
}
.inner_text h2 {
    display: block;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    line-height: 42px;
    margin: 0;
    padding: 0px;
    position: relative;
    z-index: 99;
    text-align:center;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.inner_text h1 {
    display: block;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    line-height: 42px;
    margin: 0;
    padding: 0px;
    position: relative;
    z-index: 99;
    text-align:center;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.inner_text h6 {
    display: block;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    line-height: 42px;
    margin: 0;
    padding: 0px;
    position: relative;
    z-index: 99;
    text-align:center;
    text-transform: uppercase;
    padding-bottom: 10px;
}

.services_wrp h5 {
    font-size: 26px;
    font-weight: 700;
    color: #154d87;
    line-height: 32px;
    position: relative;
    text-align: center;
}
.single_page.services_wrp h5 {
    font-size: 36px;
}
.service_page .service_box{
   margin-bottom: 15px;
} 
.bread-crumbs {
    clear: both;
    text-align: center;
    text-transform: uppercase;
    position: relative;
    color: #fff;
    font-size: 16px;
}

.bread-crumbs a {
    color: #fff;
}

.bread-crumbs a:hover {
    color: #36c2e7;
}
.inner_banner_content {
    height: 100%;
	display: table;
	width: 100%;
}
.inner_text {
    display: table-cell;
    vertical-align: middle;
}
.about_us_wrp{
   padding: 50px 0px;
   background-position: center center;
   background-size: cover;
   text-align: center;
}
.about_us_wrp h3{
   font-size: 36px;
   color: #184e88;
   font-weight: 700;
   padding-bottom: 20px;
}

.about_us_wrp h1{
   font-size: 36px;
   color: #184e88;
   font-weight: 700;
   padding-bottom: 20px;
}

.about_us_wrp p{
   color: #3e3e3e;
   font-size: 16px;
   line-height: 24px;
}
.about_us_wrp_second{
   background-color: #f1f5f8;
   margin-bottom: 40px;
   padding: 0px;
}
.about_us_wrp_second h3{
   font-size: 36px;
   color: #184e88;
   font-weight: 700;
   padding-bottom: 15px;
   position: relative;
   margin-bottom: 30px;
}
.about_us_wrp_second h3:after{
   position: absolute;
   bottom:0px;
   width: 97px;
   border-bottom: 3px solid #36c2e7;
   left:0px;
   content: "";
}
.abt_img{
   background-image: url('../images/about_img.png');
   background-size: cover;
   background-position: left center;
   height: 509px;
}
.about_us_wrp_second .abt_content{
    padding: 4% 4% 2% 18%;
}
.about_us_wrp_second ul li{
   background-image: url('../images/list.png');
   background-repeat: no-repeat;
   background-position: left 5px;
   padding-bottom: 22px;
   padding-left: 30px;
   color: #3e3f40;
}
.about_us_wrp {
    padding: 40px 0px;
}

.single_img img{
    width:100%;
}
.single_content h4{
    font-size: 26px;
    color: #303030;
    font-weight: 700;
    padding-bottom: 10px;
    text-transform: capitalize;
}
.single_text p {
    color: #303030;
    line-height: 24px;
    font-size: 18px;
    padding: 10px 0px;
    text-align: left;
}

.single_text p span, .abt_text p a {
    color: #36c2e7;
}

.single_text p a:hover {
    color: #303030;
}

.single_text p a {
    font-weight: 700;
}
.single_content {
    padding: 50px 0px;
}
.single_text.single {
    padding: 0px 50px;
}


.container-fluid.blog_wrapper {
    padding: 50px 0px;
}

.blog_box {
    max-width: 370px;
    width: 100%;
    margin-right: 30px;
    background: #f3f3f3;
    margin-bottom: 30px;
    transition: 0.3s;
}

.blog_box:nth-child(3n) {
    margin-right: 0px;
}

.blog_img {
    height: 245px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.blog_img:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(54, 194, 231, 0.3);
    opacity: 0;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.blog_img:hover:before {
    opacity: 1;
}

.blog_content {
    padding: 15px 18px 20px;
}

.blog_box h4 {
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    background-color: #36c2e7;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.blog_box h4:hover {
    background-color: #000;
}

.blog_box h4 a {
    color: #fff;
    padding: 15px 18px;
    display: block;
}

.blog_content p {
    color: #303030;
    font-size: 15px;
    line-height: 22px;
    padding: 10px 0px;
}

.date_section, .read_more a {
    color: #36c2e7;
    font-size: 14px;
    line-height: 22px;
}

.read_more a:hover {
    color: #202511;
}

.read_more a img {
    margin-left: 4px;
}

.pagination {
    display: block;
    padding: 20px 0px 0px;
    margin: 0px;
}

.pagination ol {
    text-align: center;
}

.pagination ol li {
    display: inline-block;
    margin: 0px 8px;
}

.pagination li a{
    color: #36c2e7;
    font-size: 18px;
    font-weight: 700;
}

.pagination li a:hover ,.pagination li span.current{
    color: #000;
    font-size: 18px;
    font-weight: 700;
}

.pagination ol li a.next, .pagination ol li a.prev {
    width: 26px;
    height: 26px;
    background: #393939;
}
.pagination ol li a.next:hover, .pagination ol li a.prev:hover {
    background: #36c2e7;
}
.pagination ol li a.next, .pagination ol li a.prev {
    color: #fff;
    display: block;
    font-size: 18px;
}


.contact_form_wrp h4 {
    color: #0f5bb0;
    font-size: 26px;
    line-height: 24px;
    font-weight: 700;
}

.contact_form_wrp p {
    color: #4d4d4d;
    padding: 20px 0px 40px;
    font-size: 18px;
    line-height: 24px;
}

.contact_form_wrp .form-group input[type="text"], .contact_form_wrp .form-group input[type="email"], .contact_form_wrp .form-group input[type="tel"] {
    border: 1px solid #e4e4e4;
    border-radius: 0px;
    height: 53px;
    color: #4a4a4a;
    font-size: 16px;
    padding: 0px 12px;
    width: 100%;
    background: #fff;
    outline: none;
}
.contact_form_wrp select{
     border: 1px solid #e4e4e4;
     border-radius: 0px;
     height: 53px;
     color: #4a4a4a;
     font-size: 16px;
     padding: 0px 12px;
     width: 100%;
     background: #fff;
     outline: none;
     background-image: url('../images/select.png');
     background-repeat: no-repeat;
     background-position: 96% center;
}
.contact_form_wrp textarea {
    border: 1px solid #e4e4e4;
    border-radius: 0px;
    height: 150px;
    color: #4a4a4a;
    font-size: 16px;
    padding: 10px 12px;
    width: 100%;
    outline: none;
    background: #fff;
}
.form-group {
    margin-bottom: 15px;
}

.contact_form input[type="submit"] {
    border: 1px solid #0f5bb0;
    width: 138px;
    height: 49px;
    border-radius: 0px;
    font-size: 18px;
    color: #fff;
    text-transform: capitalize;
    transition: 0.3s;
    background: #0f5bb0;
    display: block;
    font-weight: 700;
    outline: none;
    margin-top: 15px;
}

.contact_form input[type="submit"]:hover {
    background: #36c2e7;
    border: 1px solid #36c2e7;
}

.contact_form form {
    margin: 0px;
}

.contact_form .input_div {
    max-width: 49%;
    width: 100%;
}

.contact_form .input_div:nth-child(2) {
    float: right;
}
.map {
    height: 100%;
    background-position: left center;
    background-size: cover;
    width: 99%;
    float: right;
    position: relative;
}
img.img-responsive.map_overlay {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 115px;
    right: 0px;
    margin: auto;
}
.container-fluid.contact_wrapper {
    background-color: #f8f8f8;
    padding: 0px;
}
.contact_form_wrp {
    padding: 4% 4% 2% 18%;
}
.page-template-tpl-contact .container-fluid.cta_section{
   background-color: #fff;
}
.contact_details {
    /*height: 638px;*/
    height: auto;
    position: relative;
    overflow: hidden;
}
.container-fluid.contact_wrapper h3 {
    font-size: 26px;
    font-weight: 700;
    line-height: 22px;
    color: #000;
    text-align: center;
    padding: 55px 0px 45px;
    background-color: #fff;
}
.page-template-tpl-booking  .contact_form_wrp {
    padding: 4% 4%;
    float: none;
    margin: auto;
}
.page-template-tpl-booking .contact_form input[type="submit"]{
   margin: 10px auto 0px;
}
.contact_details:before {
    transform: skewY(-48deg);
    -webkit-transform: skewY(-48deg);
    -moz-transform: skewY(-48deg);
    -ms-transform: skewY(-48deg);
    position: absolute;
    top: -18px;
    background-color: #fff;
    height: 310px;
    content: "";
    width: 600px;
    background: #f8f8f8;
    z-index: 999;
    left: -302px;
    border-bottom: 1px dotted #0f5bb0;
}

.contact_details:after {
    transform: skewY(62deg);
    -webkit-transform: skewY(62deg);
    -moz-transform: skewY(62deg);
    -ms-transform: skewY(62deg);
    position: absolute;
    bottom: -563px;
    background-color: #fff;
    height: 494px;
    content: "";
    width: 596px;
    background: #f8f8f8;
    z-index: 999;
    left: 0px;
    border: 0px dotted #0f5bb0;
    border-left: none;
}






.put_logo img {
    text-align: center;
    margin: 0 auto;

}
.bootkbtn{clear: both;margin-top: 40px;}
.bootkbtn a {
    padding: 10px 20px;
    background: #184e88;
    color: #fff;
    border-radius: 5px;
    margin-top: 20px;
    clear: both;
    transition: 2s;
}
.bootkbtn a:hover
{
    background: #1e1e1e;
}



.extra-img {
    margin-top: 110px;
}
.postid-66 .extra-img {
    margin-top: 0;
    margin-bottom: 40px;
}
.cnt-service {
    text-align: left;
    padding: 63px 0px;
}

.cnt-service ul li:before {
    content: '\f111';
    font-family: fontawesome;
    position: absolute;
    font-size: 10px;
     top: 3px;
    left: -21px;
}
.cnt-service ul li{position:relative;font-size: 15px;padding: 1px 0px 1px 4px;}
.cnt-service ul {
    padding: 16px 0px 0px 29px;
}

.single_text.single ul li {
    padding-left: 20px;
    position: relative;
}
.single_text.single ul li:before {
    content: '\f111';
    font-family: fontawesome;
    position: absolute;
    font-size: 10px;
    top: 3px;
    left: 0;
}
.page-id-6 .cnt-service {
    padding: 0;
}
.abt_content2 p {
    text-align: left;
    padding-left: 5%;
}
.abt_content-img img
{
    height: auto;
    width: 100%;
}
.n_p.abt_content img {
    margin-bottom: 15px;
}
ul.gentcre {
    padding-left: 0;
}
ul.gentcre li {
    display: inline-block;
    position: relative;
    text-align: center;
    padding-left: 30px;
    margin-bottom: 10px;
}
ul.gentcre li:before {
    content: '\f00c';
    font-family: fontawesome;
    position: absolute;
    font-size: 15px;
    top: 1px;
    left: 10px;
}
.postid-66 .hid-sing {
    display: none;
}

.newform{border: 1px solid #e4e4e4;
border-radius: 0px;
height: 53px;
color: #4a4a4a;
font-size: 16px;
padding: 0px 12px; margin-bottom: 15px;
width: 100%;
background: #fff;
outline: none;}

.newform select{
     border: 1px solid #e4e4e4;
     border-radius: 0px;
     height: 53px;
     color: #4a4a4a;
     font-size: 16px;
     padding: 0px 12px;
     width: 100%;
     background: #fff;
     outline: none;
     background-image: url('../images/select.png');
     background-repeat: no-repeat;
     background-position: 96% center;
}

.menu-main_navigation-container li {
  
 transition-duration: 0.5s;
}

.menu-main_navigation-container li:hover {
  cursor: pointer;
}

.menu-main_navigation-container ul li ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  transition: all 0.5s ease;
  margin-top: 1rem;
  left: 0;
  display: none; width: 220px; padding-left: 15px;  padding-right: 15px;
}

.menu-main_navigation-container ul li:hover > ul,
ul li ul:hover {
  visibility: visible; 
  opacity: 1;
  display: block; z-index: 999; background: #184f88;
}

.menu-main_navigation-container ul li ul li {
  clear: both; padding: 10px 0px; color: #fff;
  width: 100%; border-bottom: 1px solid #fff; text-align: left;
}

.menu-main_navigation-container ul li ul li a{ color: #fff; }
.menu-main_navigation-container ul li ul li a:hover{ color: #fff; }

.menu-main_navigation-container ul li:hover > ul,
ul li:focus-within > ul,
ul li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}
.header-appointment {
    text-align: center;
    margin-top: 10px;
}
.header-appointment a{
    margin: auto;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: #36c2e6;
    text-transform: uppercase;
    transition: 0.3s;
    position: relative;
    padding: 12px 25px;
    display: inline-block;
    font-family: 'PT Sans', sans-serif;
    border: 1px solid #36c2e6;
    border-radius: 10px;
}
.header-appointment a:hover{
    background-color: #000;
    color: #ffffff;
}
.home .ser_wrp{
	padding-top: 0;
}
.home .container-fluid.services_wrp{
	padding-top: 20px
}
.page-template-tpl-clinic .abt_content{padding:0 15px;text-align: left;}
.page-template-tpl-clinic .abt_content h3 {
    text-align: left;
}
.page-template-tpl-clinic .abt_content p {
    text-align: center;
    margin-bottom:20px;
}
table.table {
    text-align: left;
}
table.table tr td {
    border: 0;
    color: #3e3e3e;
}
.abt_content h6
{
 font-size:18px;
 color:#f00;
 text-align:center;
}
.abt_content h6 a
{
 transition:0.5s;   
 color:#f00 !important;
 padding:0 !important;
 border:0 !important;
 
}
.abt_content h6 a:hover
{
 color:#000 !important;
 background-color: transparent !important;
}


.cont-sec-frm{ margin-top:50px; }
.cont-sec-frm input {
    border: 1px solid #e4e4e4;
    border-radius: 0px;
    height: 53px;
    color: #4a4a4a;
    font-size: 16px;
    padding: 0px 12px;
    width: 100%;
    background: #fff;
    outline: none;
}
.cont-sec-frm .form-group input[type="text"], .cont-sec-frm .form-group input[type="email"], .cont-sec-frm .form-group input[type="tel"] {
    border: 1px solid #e4e4e4;
    border-radius: 0px;
    height: 53px;
    color: #4a4a4a;
    font-size: 16px;
    padding: 0px 12px;
    width: 100%;
    background: #fff;
    outline: none;
}
.cont-sec-frm textarea {
    border: 1px solid #e4e4e4;
    border-radius: 0px;
    height: 150px;
    color: #4a4a4a;
    font-size: 16px;
    padding: 10px 12px;
    width: 100%;
    outline: none;
    background: #fff;
}
.cont-sec-frm select {
    border: 1px solid #e4e4e4;
    border-radius: 0px;
    height: 53px;
    color: #4a4a4a;
    font-size: 16px;
    padding: 0px 12px;
    width: 100%;
    background: #fff;
    outline: none;
    background-image: url(../images/select.png);
    background-repeat: no-repeat;
    background-position: 96% center;
}
.cont-sec-top { margin-top: 60px;}
.cont-sec-top h1{ margin:0px 0px 30px; }
.cont-sec-top iframe {width:100%; height:450px; }
.cont-sec-top p{ color:#4d4d4d; font-size:18px; line-height:24px; }
.cont-sec-top p a{ color:#4d4d4d; }
.cont-sec-top p.addrs{ padding:0px 0px 20px; min-height:100px; }

.our-clinic:before, .our-clinic:after, .our-clinic2:before, .our-clinic2:after {
    background: #fff;
}

